# $file.homedir

Get the user's HOME directory

Syntax

    $file.homedir(<relative_path>)
    $file.homedir

Description
Returns the user's HOME directory path. If <relative_path> is passed , then it is appended at the end of the directory to form a complete filepath. The path is adjusted to contain single separators suitable for the platform that KVIrc is atually running on (thus you not need to care about path separators in the <relative_path> , KVIrc will adjust them).

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Sun Mar 12 16:19:48 2006